
/* Class = "NSTextFieldCell"; title = "Display when"; ObjectID = "5hP-Zg-5jg"; */
"5hP-Zg-5jg.title" = "Anzeigen wenn";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "66c-Jg-1ea"; */
"66c-Jg-1ea.placeholderString" = "---";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "A32-6z-AcF"; */
"A32-6z-AcF.title" = "Item 3";

/* Class = "NSWindow"; title = "Curtailment graph"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Abschalt-Grafik";

/* Class = "NSButtonCell"; title = "Simulate"; ObjectID = "Glp-GL-f0S"; */
"Glp-GL-f0S.title" = "Simulieren";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "JuX-em-nzk"; */
"JuX-em-nzk.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Startup windspeed (m/s)"; ObjectID = "Kta-fR-uLW"; */
"Kta-fR-uLW.title" = "Windrad startet bei (m/s)";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "VtX-Xv-lch"; */
"VtX-Xv-lch.title" = "Item 2";

/* Class = "NSSegmentedCell"; Z3m-ud-dw8.ibShadowedLabels[0] = "Stopped"; ObjectID = "Z3m-ud-dw8"; */
"Z3m-ud-dw8.ibShadowedLabels[0]" = "Gestoppt";

/* Class = "NSSegmentedCell"; Z3m-ud-dw8.ibShadowedLabels[1] = "Running"; ObjectID = "Z3m-ud-dw8"; */
"Z3m-ud-dw8.ibShadowedLabels[1]" = "Betrieb";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "c2q-3Q-JIj"; */
"c2q-3Q-JIj.title" = "Bild speichern";

/* Class = "NSTextFieldCell"; title = "Environmental data"; ObjectID = "epD-MG-Spd"; */
"epD-MG-Spd.title" = "Umweltdaten";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "tIh-KW-Y1V"; */
"tIh-KW-Y1V.title" = "Schließen";

"dwQ-hJ-xFw.title" = "Fledermaus";
